/*
Author : 서동훈
Contact Us : gaia0529@gmail.com
Version : 1.0
*/

/* 공통 스타일 구성요소 */
.w100 { width: 100%; }

.inline-block { display: inline-block; }

.border-bottom0 { border-bottom: 0; }

.topBanner {text-align:center;}
	.topBanner #topBanner_close {margin-right:-47px;}

.section h3 {
    margin-bottom: 10px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    letter-spacing: -1px;
}
.section h5 {
    margin-bottom: 10px;
    font-size: 14px;
}

/* Main Style */
.headlineNews {width:1000px; height:193px; background:url('//file.osen.co.kr/web2/images/common/bg_headline_news.gif') no-repeat left top; position:relative; left:10px;}
.mainNews {overflow:hidden; width:990px; padding-top:22px; font-weight: bold; letter-spacing:-1px; padding-left:10px; }
	.mainNews ul.headline {width:100%;}
	.mainNews ul.headline li { font-weight: normal; }
	.mainNews ul.headline li.big {padding-bottom:4px; letter-spacing: -3px; font-weight: bold; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; line-height:20px !important; }
	.mainNews .section1, .mainNews .section2 {float:left; width:314px;}
	.mainNews .section1 .headline, .mainNews .section2 .headline,.mainNews .section3 .headline {height:63px;}
	.mainNews .section1 {margin-right:24px;}
	.mainNews .section1 ul.headline li.big a {line-height:22px;font-size:20px; color:#f1238d;}
	.mainNews .section2 ul.headline li.big a {line-height:22px;font-size:20px; color:#f1238d;}
	.mainNews .section3 {float:right; width:314px;}
	.mainNews .section3 ul.headline li.big a {line-height:22px;font-size:20px; color:#f1238d;}
	.mainNews .section1 ul.headline li.big a:hover, .mainNews .section2 ul.headline li.big a:hover, .mainNews .section3 ul.headline li.big a:hover {color:#ff6600;}
	
	.mainNews ul.mainNewsList {margin-top:10px; border-top:1px solid #e5e5e6; letter-spacing:-2px; padding-top:0;clear:both;}
		.mainNews ul.mainNewsList li {line-height: 1.2em; padding-top:10px; font-size:14px; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
			.mainNews ul.mainNewsList li a {font-size:14px;}
			
/*1005 수정*/.liveNews {overflow:hidden; height:38px; margin-top:30px; border:1px solid #cccccc; background:url('//file.osen.co.kr/web2/images/common/bg_live_news.gif') repeat-x left bottom; margin-left:10px;}
	.liveNews h4 {float:left; padding:6px 10px 0 14px;}
	.liveNews ul {overflow:hidden; padding-top:12px; }
		.liveNews ul li {float:left; width:314px; padding-left:23px; white-space:nowrap; position:relative; overflow:hidden; height:19px; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
			.liveNews ul li:first-child {width:207px; padding-left:0;}
				.liveNews ul li:first-child a {font-weight:bold;}
				.liveNews ul li:last-child a {color:#ff6600;}

/*1005 수정*/.mainSection1 {overflow:hidden; margin-top:15px; background:url('//file.osen.co.kr/web2/images/main/bg_mainsection1_var.gif') no-repeat left top; margin-left:10px;}
.osenFocus {float:left; width:314px; padding-top:23px; letter-spacing:-1px;}
	.osenFocus ul li {overflow:hidden; clear:both; padding-top:20px; line-height: 1.4em;}
		.osenFocus ul li:first-child {padding-top:10px;}
		.osenFocus ul li img {float:left; margin-right:12px;}
		.osenFocus ul li a:hover { color: #333; }
		.osenFocus ul li a.title {float:left;font-weight:bold; color:#f1238d;width:180px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
			.osenFocus ul li a.title:hover {color:#ff6600; }

.osenHot {float:left; width:314px; margin-left:24px; padding-top:23px;}
	.osenHot ul {overflow:hidden; margin-top:10px;}
		.osenHot ul li {float:left; margin-left:1px; width:104px; background:#000;}
		.osenHot ul li:first-child {margin-left:0;}
			.osenHot ul li p  {padding:5px;}
				.osenHot ul li p a {font-size:11px; letter-spacing:-1px; color:#fff; height:32px; display:block;}
				.osenHot ul li p a:hover { color: #f1238d;}

.mainSection2 {overflow:hidden; padding-top:40px;}
/*1005 수정*/.leftSection {float:left; width:677px; background:url('//file.osen.co.kr/web2/images/main/bg_dotline1.gif') repeat-y right top; margin-left:10px;}

.osenFlash {float: left; width:274px; height:374px; margin-right:24px; padding:25px 20px 0 20px; background:url('//file.osen.co.kr/web2/images/main/bg_osen_flash.gif') no-repeat left top;}
	.osenFlash p.photo {margin-top:17px;}
	.osenFlash p.subject {margin-top:11px; overflow:hidden; height:76px;}
		.osenFlash p.subject a {display:block; padding-bottom:4px; color:#f1238d; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
		.osenFlash p.subject a big {font-size:14px; font-weight:bold;}
		.osenFlash p.subject a:hover {color:#ff6600;}

.osenInside {float: right; width:318px; border-top:3px solid #000; padding-right:21px; padding-top:20px;}
	.osenInside .tabArea1 {margin-top:9px;}
ul.insideNews {margin-top:14px;}
	ul.insideNews li {padding-left:14px; background:url('//file.osen.co.kr/web2/images/ico/bul_list1.gif') no-repeat 3px 5px; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
		ul.insideNews li:first-child {padding-left:0; background:#fff;}
		ul.insideNews li:first-child a {font-size:14px; font-weight:bold; color:#f1238d;}
		ul.insideNews li:first-child a:hover {color:#ff6600; text-decoration: underline;}
ul.insideNewsOther {}
	ul.insideNewsOther li { width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top:14px; line-height:120%; font-size:14px; font-weight:bold; letter-spacing:-1px;}

.contentsPannel {position:relative; clear:both; float:left; width:676px; margin-top:40px; border-top:3px solid #000; padding-top:20px;}
.baseballTable {width:490px;}
	.baseballTable h4 { margin-bottom: 7px; }
	.baseballTable h5 { margin-bottom: 7px; }
	.baseballTable h4 span {font-weight:normal; font-size:11px;}
	.baseballTable h4 * {vertical-align:middle;}

.tableScroll {overflow:hidden; overflow-y: auto; border-bottom:1px solid #ccc; }
	.height104 { height:75px; }
	.height210 { }
	.tableScroll table {width:473px;}
		.tableScroll table th {padding:4px; text-align:center; font-size:10px; border:1px solid #d4d4d4; border-top-color:#a5a5a4; border-bottom-color:#a5a5a4; background:#ececec;}
		.tableScroll table td {padding:3px; text-align:center; border:1px solid #d4d4d4; border-top:none;}
			.tableScroll table td * {vertical-align:middle;}
		.tableScroll table tr:first-child td {font-weight:bold;}
		.tableScroll table tr td:first-child {font-weight:bold;}

.osenTalk {width:490px; margin-top:20px;}
	.osenTalk ul {overflow:hidden; margin-top:10px;}
		.osenTalk ul li {float:left; width:150px; margin-left:18px; letter-spacing: -1px; border-left:1px solid #d8d8d9;}
			.osenTalk ul li:first-child {margin-left:0;}
			.osenTalk ul li h5 {height:38px; padding:9px 0 0 12px; font-size:12px; font-weight:normal; line-height:1.3em; background:#f1f1f1;}
			.osenTalk ul li .article {padding:10px 0 0 11px; color:#666666; letter-spacing: -1px; line-height:1.37em; height:80px;}
				.osenTalk ul li .article a {color:#f1238d;}
				.osenTalk ul li .article a big {display:block; padding-bottom:5px; font-size:14px; font-weight:bold;}
				.osenTalk ul li .article a:hover {color:#ff6600;}
				
.osenTalk2 {width:490px; margin-top:0;}
	.osenTalk2 ul {overflow:hidden; margin-top:10px;}
		.osenTalk2 ul li {float:left; width:150px; height:390px;margin-left:18px; letter-spacing: -1px; border-left:1px solid #d8d8d9;}
			.osenTalk2 ul li:first-child {margin-left:0;}
			.osenTalk2 ul li h5 {height:38px; padding:9px 0 0 12px; font-size:12px; font-weight:normal; line-height:1.3em; background:#f1f1f1;}
			.osenTalk2 ul li .article {padding:10px 0 0 11px; color:#666666; letter-spacing: -1px; line-height:1.37em;}
				.osenTalk2 ul li .article a {color:#f1238d;}
				.osenTalk2 ul li .article a big {display:block; padding-bottom:5px; font-size:14px; font-weight:bold;}
				.osenTalk2 ul li .article a:hover {color:#ff6600;}

.osenComics {width:490px; margin-top:20px;}
	.osenComics ul {overflow:hidden; margin-top:9px;}
		.osenComics ul li {float:left; margin-left: 30px; font-weight:bold;}
		.osenComics ul li img {vertical-align: top; margin-bottom:5px;}
		.osenComics ul li:first-child {margin-left:0;}

.osenPhoto {position:absolute; top:20px; right:0; width:160px;}
	.osenPhoto ul {padding-top:5px;}
	.osenPhoto ul li {margin-top:5px;}
		.osenPhoto ul li p.title {padding:8px 9px 7px 9px; color:#fff; font-size:14px; background:url('//file.osen.co.kr/web2/images/photo/photo_bg.gif') repeat left top; letter-spacing: -1px;}
			.osenPhoto ul li p.title a {display:block; color:#111; height:34px;}
			.osenPhoto ul li p.title a:hover { color:#f1238d;}

.main-video {}
.main-video__title {
	font: bold 15px dotum,arial,verdana;
}
.main-video .highlight {
	color: #f1238d;
}
.main-video__item .videos__img {
	display: block;
}

.rightSection {float:right; width:313px;}
.withStar {border-top:3px solid #000;}
	.withStar .photo {position:relative;}
	.withStar .photo img {border-right:1px solid #d4d4d4; width:312px;}
/*1005 수정*/		.withStar .photo .tag {position:absolute; top:0; left:0px;}
		.withStar .photo .tag img {border:none !important; width:100px !important;}
		.withStar .article { letter-spacing: -1px; padding:13px 10px 9px 18px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; background: #eaedee;}
			.withStar .article big {display:block; padding-bottom:5px; font-size:14px; font-weight:bold; color:#f1238d;}
			.withStar .article a:hover big {color:#ff6600; text-decoration: underline;}

.osenHuman {margin-top:32px; padding-left:21px;}
	.osenHuman .thumb {margin-top:10px;}
	.osenHuman .article {margin-top:10px; letter-spacing:-1px;}
	.osenHuman .article a {display:block; font-weight:bold; color:#f1238d;}
		.osenHuman .article a:hover {color:#ff6600;}
		
.osenDesk {margin-top:20px; padding-left:21px;}
	.osenDesk h4 {padding-bottom:10px;}
	.osenDesk .article img.thumb {float:left; margin-right: 14px;}
	.osenDesk .article a {font-weight:bold; color:#f1238d;}
		.osenDesk .article a:hover {color:#ff6600;}
	
.osenIssue {margin-top:20px; padding-left:21px;}
	.osenIssue h4 {padding-bottom:10px;}
	.osenIssue .article img.thumb {float:left; margin-right: 14px;}
	.osenIssue .article a {font-weight:bold; color:#f1238d;}
		.osenIssue .article a:hover {color:#ff6600;}
		
	ul.osenDeskList {margin-top:10px; border-top:1px solid #f1f1f1; padding-top: 8px;}

/*1005 수정*/.osenPhotoSlide {margin-top:30px; border-top:3px solid #000; padding-top:20px; margin-left:0px;}
	.osenPhotoSlide ul {overflow:hidden; margin-top:10px;}
		.osenPhotoSlide ul li {float:left; margin-left: 1px; letter-spacing: -1px; overflow:hidden; width:98px; height:334px;}
/* 1005 수정 */		@media screen and (-webkit-min-device-pixel-ratio:0) {
/* 1005 수정 */		.osenPhotoSlide ul li {height:336px;}
/* 1005 수정 */		}



.footContents {overflow:hidden; margin-top:30px; border-top:1px solid #000; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-bottom:2px solid #cccccc;}			
	.osenKKHH {float:left; width:454px; padding:18px 20px 17px 20px; letter-spacing: -1px; background:#fafafa;}
		.osenKKHH .article {overflow:hidden; margin-top:9px;}
			.osenKKHH .article .thumb {float:left; margin-right:16px;}
			.osenKKHH .article p {float:left; width:300px;}
				.osenKKHH .article p big.title {display:block; padding-bottom:5px; font-size:14px; font-weight:bold; color:#333;}
		.osenKKHH .moreList {overflow:hidden; margin-top:14px; border-top:1px solid #ececec; padding-top:8px;}
			.osenKKHH .moreList ul {float:left; width:49%;}
			.osenKKHH .moreList ul:last-child {float:right;}
				.osenKKHH .moreList ul li {line-height: 1.7em; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
			
	.osenTwit {float:left; width:453px; border-left:1px solid #e5e5e5; padding:18px 20px 17px 20px; letter-spacing: -1px; background:url('//file.osen.co.kr/web2/images/main/bg_osen_twit.gif') no-repeat left top;}
		.osenTwit .article {overflow:hidden; margin-top:9px;}
			.osenTwit .article .thumb {float:left; margin-right:16px;}
			.osenTwit .article p {float:right; width:316px;}
				.osenTwit .article p big.title {display:block; padding-bottom:5px; font-size:14px; font-weight:bold; color:#333;}
		.osenTwit .moreList {overflow:hidden; margin-top:25px; padding-top:8px;}
			.osenTwit .moreList ul {float:left; width:49%;}
			.osenTwit .moreList ul:last-child {float:right;}
			.osenTwit .moreList ul li {line-height: 1.7em; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
		.osenTwit .top2 {overflow:hidden; margin-top:25px; padding-top:8px;}
				.osenTwit .top2 ul {float:left; width:48%;}
				.osenTwit .top2 ul:last-child {float:right;}
				.osenTwit .top2 ul li {line-height: 1.7em; position:relative; overflow:hidden; }
			
		table.voteTable {width:100%;}
			table.voteTable th {padding-top:15px; text-align:center; font-size:16px; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis}
				table.voteTable th * {vertical-align:middle;}
				table.voteTable th span {color:#f1238d; letter-spacing:0;}
				table.voteTable th span img {padding-right:5px;}
				table.voteTable td {font-size:11px;}
				table.voteTable td.right {text-align:right; color:#f1238d;}

.photoSlideArea {padding-bottom: 20px;}
.photoFrame {width:990px; height:800px; background:#000;}
.box_prod {
	position:relative;
	width: 990px;
	height:121px;
	border-top:1px solid #292929;
	padding:20px 0 0 0;
	*zoom:1;
	background:#111111;
	}
.box_prod .preview,
.box_prod .next{
	width:24px;
	}
.box_prod #product-rolling {
	overflow: hidden;
	width:912px;
	height:100px;
	margin-left:39px;
	}
	.box_prod #product-rolling li {
		position:relative;
		float:left;
		width:120px;
		height:100px;
		margin-right:12px;
		}
		.box_prod #product-rolling li .photo-img {
			float:left;
		}
		.box_prod #product-rolling li .con {
			width:105px;
			float:left;
		}
			.box_prod #product-rolling li .con .name {
				padding-top:2px;
				line-height:14px;
			}
			.box_prod #product-rolling li .con .name span {font-size:11px;}		/* 2010-08-13 add */
			.box_prod #product-rolling li .con .price {
				padding-top:7px;
				display:block;
				color:#613d27;
				}
		.box_prod #product-rolling li.current a span.frame {position:absolute; top:0; left:0; width:116px; height:96px; border:2px solid #f1238d;}
		
	.box_prod .slider {
		overflow:hidden;
		position:relative;
		height:139px;
		z-index:0;
		}
		.box_prod .slider ul {
			position:absolute; 
			width:5000px;
			}
			.box_prod .slider ul li.first, .add_list .box_prod .slider ul li:first-child {margin:0;}
			.box_prod .arrow_left, .add_list .box_prod .arrow_right {
				position:absolute;
				top: 3px;
				left: 0;
				}
		.box_prod .arrow_right {
			position:absolute;
			top: 53px;
			right: -11px;
			z-index: 10;
			}
		.box_prod a.arrow_left {
			position:absolute;
			top: 53px;
			left:-10px;
			z-index: 10;
			}

ul.baseballTeam {
	overflow:hidden;
	width:644px;
	border-top:4px solid #333333;
	border-right:1px solid #b5b5b5;
	border-bottom: 1px solid #333333;
	background:#f1f1f1;
	}
	ul.baseballTeam li {float:left; border-left:solid 1px #b5b5b5; width:70px; height:79px; padding-top:17px; text-align:center; background:#f1f1f1;}
	ul.baseballTeam li.current {width:74px; background:#fff;}
	
ul.footballTeam {
	overflow:hidden;
	width:644px;
	border-top:4px solid #333333;
	border-right:1px solid #b5b5b5;
	border-bottom: 1px solid #333333;
	background:#f1f1f1;
	}
	ul.footballTeam li {float:left; border-left:solid 1px #b5b5b5; height:96px; text-align:center; background:#f1f1f1;}
	ul.footballTeam li.current {background:#fff;}	
	ul.footballTeam li.row2 {border-top:1px solid #a7a7a7;}
	
.teamNews {width:605px; height:56px; margin-top:9px; padding:16px 20px 20px 20px; background:url('//file.osen.co.kr/web2/images/community/bg_team_newsbox.gif') no-repeat left top;}
	.teamNews img.snsIcon {float:left; margin-right:10px;}
	.teamNews h4 {padding-bottom:6px;}
		.teamNews h4 span.teamName {color:#f1238d;}
	.teamNews p {line-height:1.4em;}
		.teamNews p .date {font-size:11px; color:#999999; font-family:verdana;}
		.teamNews p .reply {color:#f1238d;}

h3.h3_teamboard {margin-top:38px;}
h4.h4CommunityTwit {height:21px; border-top:1px solid #333333; padding-top:8px; text-align:center; background:#f8f8f8;}

.snsLoginWrite {overflow:hidden; width:645px; margin-top:20px; text-align:right;}
	.snsLoginWrite p {float:left; padding-bottom:5px;}
	.snsLoginWrite .count {float:right; padding-top:5px;}

.communityLogo {
	text-align: center;
	margin: 24px 0 29px 0;
	}

.osenTwitArea {
	overflow:hidden;
	width:990px;
	height:420px;
	border-top:4px solid #222222;
	margin-bottom:42px;
	background:url('//file.osen.co.kr/web2/images/community/bg_osen_twit.gif') no-repeat left top;
	}
	
	.voteContents {
		float:left;
		width:284px;
		margin-left:7px;
		padding:20px 20px 25px 20px;
		}
		.voteContents:first-child {margin-left:0;}
		.magL0 {margin-left:0;}
		.voteContents .subject img.thumb {float:left; margin-right:13px;}
		.voteContents .subject big {font-size:14px; font-weight:bold;}
		.voteContents .summary {clear:both; padding-top:13px; color:#666; letter-spacing:-1px;}
		.voteContents ul.choice {overflow:hidden; margin-top:20px; margin-bottom:20px; font-size:16px; color:#f1238d; background:url('//file.osen.co.kr/web2/images/community/bg_vote_vs.gif') no-repeat center bottom;}
			.voteContents ul.choice li.left {float:left; width:110px; text-align:right; font-weight:bold;}
			.voteContents ul.choice li.right {float:right; width:110px; text-align:left; font-weight:bold;}
			.voteContents ul.choice li img {vertical-align:bottom; margin-top:5px;}
			.voteContents table.voteTable td img {margin-bottom:6px;}
				.voteContents table.voteTable td.left img {border:1px solid #e3e3e3;}
				.voteContents table.voteTable td.right img {border:1px solid #e02183;}
			.voteContents h5 {margin-top:17px; border-top:1px solid #e5e5e5; padding-top:11px;}
			.voteContents ul.relationNews {margin-top:7px;}
				.voteContents ul.relationNews li {line-height:1.7em; letter-spacing: -1px; white-space:nowrap; position:relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}

h3.h3Thisgame {padding-bottom:10px;}
.gamePoint {margin-bottom:60px;}
	.gamePoint .headline {overflow:hidden;}
		.gamePoint .headline .thumb {float:left;}
		.gamePoint .headline h4 {margin-left:320px; font-size:20px; line-height:1.1em; color:#f1238d;width:330px;}
		/* 1008 수정 */.gamePoint .headline .pointArea {width:330px; height:65px; margin-top:18px; margin-left:320px; background:url('//file.osen.co.kr/web2/images/community/bg_game_point_area.gif') no-repeat left top;}
		.gamePoint .headline .pointArea table {width:100%;}
			.gamePoint .headline .pointArea table th {padding-left:10px; vertical-align:middle; font-weight:normal; font-size:11px; color:#fff; text-align:left; letter-spacing:-1px;}
			.gamePoint .headline .pointArea table td {font-size:30px; font-family:arial; color:#fff;}
		.gamePoint h5 {margin-top:13px; font-size:14px;}
		.gamePoint .writer ul {float:left; margin-left:10px; padding-top:2px; vertical-align: middle;}
		.gamePoint .article {padding:0 20px 20px 0;}
		.givePoint {width:618px; border:1px solid #e5e5e5; margin-top:6px; padding:15px 15px 15px 10px; background:#fafbef;}
			.givePoint * {vertical-align:middle;}
			.givePoint input {margin-left:10px;}
ul.teamLinkList {overflow:hidden; width:277px; border-bottom:1px solid #ededed; border-right:1px solid #ededed; margin-top:9px; background:#fff;}
	ul.teamLinkList li {float:left; min-width:91px; height:81px; border-top:1px solid #ededed; border-left:1px solid #ededed; line-height:100%; background:#fff;}
	
ul.teamLinkList2 {overflow:hidden; width:277px; border-bottom:1px solid #ededed; border-right:1px solid #ededed; margin-top:9px; background:#fff;}
	ul.teamLinkList2 li {float:left; min-width:91px; height:81px; border-top:1px solid #ededed; border-left:1px solid #ededed; line-height:100%; background:#fff;}

/* Banner Style */
/*1005 수정*/.mainBanner1 {margin-top:15px; margin-left:10px;}
.mainBanner2 {float:right; width:300px; height:250px; padding-top:54px;padding-right:5px; border:1px solid #cccccc;}
.mainBanner3 {margin:25px 0 0 0; text-align:center; padding:0;}
.communityBanner {padding-bottom:40px;}


/* slide */
div.frameContent {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	position:relative;
	width: 990px;
	background:#000;
	}
div.frameContent a, div.navigation a {
	text-decoration: none;
	color: #777;
	}
div.frameContent a:focus, div.frameContent a:hover, div.content a:active {
	text-decoration: underline;
	}
div.frameContent .photoCategory {position:absolute; padding:7px 0 0 20px;}
	div.frameContent .photoCategory a {padding-right:10px; font-weight:bold; text-decoration: none;}
	div.frameContent .photoCategory a:hover {color:#fff; text-decoration: none;}
	div.frameContent .photoCategory a.current {color:#fff; text-decoration: none;}
div.controls {
	width:990px;
	height: 33px;
	border-bottom:1px solid #353535;
	background:#000;
	}
div.controls a {
	
	}
div.ss-controls {
	float: right;
	width:150px;
	padding-top:8px;
	color:#fff;
	}
	div.ss-controls a {color:#fff;}
div.nav-controls a {
	position:absolute;
	display:block;
	width:26px;
	height:51px;
	text-indent: -9999px;
	}
	div.nav-controls a.prev {top:372px; left:40px; background:url('//file.osen.co.kr/web2/images/photo/bg_photo_prev.gif') no-repeat left top;}
	div.nav-controls a.next {top:372px; left:675px; background:url('//file.osen.co.kr/web2/images/photo/bg_photo_next.gif') no-repeat right top;}

div.slideshow-container {
	position: relative;
	height: 800px; /* This should be set to be at least the height of the largest image in the slideshow */
	}

div.slideshow {
	width:741px;
	height:766px;
	background:url('//file.osen.co.kr/web2/images/photo/bg_photo_slide1.gif') no-repeat left top;
	}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	width:414px;
	height:618px;
	top: 83px;
	left: 165px;
	}
div.slideshow a.advance-link {
	display: block;
	width: 414px;
	height: 618px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
	}
div.slideshow img {
	vertical-align: top;
	}
div.download {
	margin-top:10px;
	}
div.caption-container {
	position:absolute;
	top:34px;
	right:0;
	width:249px;
	height:766px;
	background:url('//file.osen.co.kr/web2/images/photo/bg_photo_slide2.gif') no-repeat left top;
	}
.image-caption {
	display: block;
	
	}
	.photo-index {position:absolute; top:-25px; left:53px; font-weight:bold; color:#fff;}
		.photo-index span {color:#f1238d; font-weight:bold;}
.caption {
	height:726px;
	padding: 20px;
	color: #ccc;
	position:absolute;
	}
	div.caption .adBanner {position:absolute; bottom:20px;}
.caption a {
	color: #fff;
	}
.image-title {
	font-weight: bold;
	font-size: 20px;
	line-height:1.2em;
	}
	div.image-title a {color:#f1238d;}
	div.image-title a:hover {color:#ff6600;}

.image-desc {
	line-height: 1.2em;
	padding-top: 12px;
	font-size:11px;
	color:#888888;
	}
	div.image-desc p.summary {margin-top:13px; font-size:12px; line-height:1.4em;}

.caption .adBanner {
	position: absolute;
	bottom: 20px;
	}

.gnb__decoration {
    position: absolute;
    top: -11px;
    left: 60px;
}

/* 만화 - 달툰 */

.main-toon--banner {
    display: block;
    margin-top: 1.5em;
}

.byline-under__right--banner-01 {

}

.daltoon-popular__container.viewNews.viewNews_side {
    margin-top: 1.5em;
}

.daltoon-popular__container {

}

.daltoon-popular__container.viewNews .tabView ul {
    margin: 10px 10px 0 5px;
}

.daltoon-popular__container.viewNews .tabView ul li {
    line-height: 1.75;
}

.daltoon-popular__container h5 {
    margin-bottom:10px;
}

.daltoon-detail-popular__container {
    box-sizing: border-box;margin:-1.5em auto 1.5em auto;padding:1.5em;width:960px;border: 1px solid #cecece;
}

.daltoon-detail-popular__container h5 {
    margin-bottom:10px
}

.daltoon-detail-popular__container .tabLink {

}

.daltoon-detail-popular__container .tabLink + hr {
    border: 0;
    border-top: 1px solid #333;
    margin-top: -1px;
}

.daltoon-detail-popular__container .lists {
    line-height: 1.75;
}

.daltoon-detail-popular__container .lists > li {
    display: inline-block;
    width: 32%;
    margin-right: 1.3%;
    list-style: disc inside;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 프로야구 - 메인 */
.baseball-teams {
    overflow: hidden;
    text-align: center;
    border-top: 1px solid #000;
}
.baseball-teams li {
    float: left;
    padding: 0.5em 0 0 0;
    width: 9.092%;
    height: 79px;
    box-sizing: border-box;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #000;
}
.baseball-teams.main li {
    border-bottom: 0;
}
.baseball-teams li:hover {
    background-color: #f1f1f1;
}
.baseball-teams li:first-child {
    border-left: 1px solid #ddd;
    width: 9.193%;
}
.baseball-teams li.active {
    margin-left: -1px;
    background: #333;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 0;
}
.baseball-teams.main li.active {
    background: url('//file.osen.co.kr/web2/images/baseball/baseball-team--background.gif') no-repeat;
}
.baseball-teams.main li.active:hover {
    background-color: transparent;
}
.baseball-teams li img {
    height: 68px;
}
.baseball-teams li:first-child img {
    height: auto;
    margin: 1.05em auto;
}

.baseball-today {
    margin-bottom: 1.5em;
}

.baseball-today h3 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 700;
}

.baseball-today .on {
    color: #f1238d;
}
.baseball-today .off {
    color: gray;
}

.baseball-kbo__news-list {
    margin: 2em auto;
    border: 1px solid #e5e5e5;
    font-size: 0;
}
.baseball-kbo__news-list * {
    box-sizing: border-box;
}

.baseball-kbo__news-list a {
    text-decoration: none;
    color: inherit;
}
.baseball-kbo__news-list a:hover h3 {
    color: #ff6600;
}

.baseball-kbo__news-list .row {
    position: relative;
    display: inline-block;
    padding: 1em;
    width: 50%;
    overflow: hidden;
    vertical-align: top;
    font-size: 12px;
    border-bottom: 1px dotted #ebebeb;
}

.baseball-kbo__news-list .row h3 {
    margin-bottom: 0.5em;
    line-height: 1.5;
}

.baseball-kbo__news-list .thumb {
    display: table-cell;
    float: left;
    margin-right: 1em;
    width: 80px;
    height: 90px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #eaeaea;
}

.baseball-kbo__news-list .discription {
    height: 42px;
    overflow: hidden;
    line-height: 1.75;
}

.baseball-kbo__news-list .byline {
    margin-top: 0.5em;
    color: gray;
}

.baseball-kbo__news-list .row > ul {
    position: absolute;
    right: 1em;
    bottom: 1em;
}
.baseball-kbo__news-list .row > ul > li {
    display: inline-block;
    margin-left: 0.25em;
}
.baseball-kbo__news-list .row > ul > li:first-child {
    display: none;
}

.baseball-rank {
    margin: 2em auto;
}

.baseball-rank .tbl {
    border: 1px solid #cdcdd1;
}

.baseballplayer-ranks {
    margin-top: 1em;
    overflow: hidden;
}

.baseballplayer-ranks .tbl {
    /* 5 tables at 1 row
    width: 24%;
    margin-left: 1.4%;/**/
    /* 5 tables at 1 row */
    width: 19%;
    margin-left: 1.25%;/**/
    float: left;
    border: 1px solid #cdcdd1;
    border-top: 0;
}

.baseballplayer-ranks .tbl:first-child {
    margin-left: 0;
}

.baseballplayer-ranks .tbl caption {
    position: static;
    left: 0;
    padding-bottom: 0.5em;
    visibility: visible;
    font: 700 14px 'Noto Sans KR',sans-serif;
}

/* 프로야구 - 팀 */
.baseball-team__header {
    display: table;
    margin-bottom: 1em;
    width: 100%;
    height: 85px;
    box-sizing: border-box;
    overflow: hidden;
    color: #fff;
    background: #333 url('//file.osen.co.kr/web2/images/baseball/baseball-league__deco.png') no-repeat 73.5% center;
}
.baseball-team__header .cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.baseball-team__header .wordmark {
    width: 285px;
    text-align: right;
}
.baseball-team__header .middle {
}
.baseball-team__header .score {
    margin: 0 auto;
    padding-top: 0.35em;
    box-sizing: border-box;
    width: 230px;
    height: 44px;
    text-align: center;
    font: 800 20px 'Nanum Gothic',Verdana,sans-serif;
    color: #ff00ff;
    background: url('//file.osen.co.kr/web2/images/baseball/bg_baseball-team__score.png') no-repeat;
}
.baseball-team__header .score > span {
    color: #fff;
}
.baseball-team__header .incharge {
    box-sizing: border-box;
    padding-right: 15px;
    width: 250px;
    text-align: right;
}
.baseball-team__header .incharge .photo {
    float: right;
    margin-left: 1em;
    width: 50px;
    height: 50px;
    overflow: hidden;
}
.baseball-team__header .incharge .photo > img {
    width: 100%;
}
.baseball-team__header .border-bottom {
    display: table-caption;
    caption-side: bottom;
    height: 5px;
    overflow: hidden;
    background-color: #f1238d;
}
.baseball-team__header .border-bottom > span {
    width: 24px;
    height: 100%;
    float: right;
    margin-right: 24px;
    background-color: #f44fa4;
}

.baseball-week {
    color: #fff;
}
.baseball-week td {
    color: inherit;
    font-size: 11px;
}

.baseball-team__news-list {
    border-top: 3px solid #333333;
}
.baseball-team__news-list .pagination {
    margin: 1.3em 0 2.3em 0;
    text-align: center;
    font-size: 14px;
}
.baseball-team__news-list .pagination strong {
    color: #f1238d;
}

/* aside */
#aside .sns {
    margin-bottom: 20px;
}

#aside .twitter {
    margin-top: 20px;
}

.dugout-interview {
    height: 215px;
    overflow: hidden;
}
.dugout-interview h3 {
    margin-bottom: 10px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    letter-spacing: -2px;
}

.dugout-interview .slides_container .item {
    border-left: 0 !important;
}

.dugout-interview .slides_container .item .thumb {
    margin-left: 0 !important;;
}

/* table */
.tbl {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    border-color: grey;
}
.tbl th, .tbl td {
    text-align: center;
    vertical-align: middle;
}
.tbl th {
    padding: 0.5em 0;
    border-top: 1px solid #cdcdd1;
    border-bottom: 1px solid #cdcdd1;
    font-weight: 700;
    font-size: 11px;
    background-color: #f9f9f9;
    color: #888a97;
    letter-spacing: -1px;
}
.tbl td {
    padding: 0.5em 0;
    border-top: 1px solid #ebebeb;
}
.tbl .bg_line td {
    border-top: 1px solid #cbcbce;
}
.tbl td p {
    font-size: 11px;
}

/* 실시간 이용자수 */
.realtime-session {
	display: table;
	position: relative;
	width: 100%;
	background-color: lavenderblush;
}

.realtime-session__countdown {
	position: absolute;
	top: 10px;
	right: 10px;
}

.realtime-session__current {
    display: table-cell;
	min-width: 150px;
	text-align: center;
    vertical-align: middle;
    font-size: 15px;
    background-color: mistyrose;
}

.realtime-session__current h3 {
    margin: 0.25em 0;
	font-size: 24px;
}

.detailView .realtime-session__current p {
	margin: 0;
}

.realtime-session__current-count {
	font: bold 36px dotum, Tahoma, Verdana;
}

.realtime-session h4 {
	margin: 0;
	font: bold 14px dotum,verdana;
	color: #333;
}

.realtime-session__list-wrapper {
    display: table-cell;
    padding: 1em;
}

.realtime-session__list {
	margin: 1em 0 0 0;
	line-height: 1.7;
	list-style: decimal inside;
	text-align: left;
}

.realtime-session__list li {
	max-width: 450px;
	text-overflow: ellipsis; white-space: nowrap;
	overflow: hidden;
}
.realtime-session__list li a {
	color: #777;
}
.realtime-session__list li a:hover {
	text-decoration: none;
	color: #333;
}

.realtime-session .count {
	color: #f1238d;
}

/* 기자 페이지 */
.reporter-profile {
    overflow: hidden; margin-bottom: 1em; line-height: 2;
}

.reporter-profile__photo {
    width: 110px; float: left; margin-right: 1em;
}

/* 사이드바 광고 - 인기쇼핑뉴스 영역 */
.aside-ad__favorite-shopping-news {
	padding: 0 8px 20px 10px;
}

.aside-ad__favorite-shopping-news--title {
	border-bottom: 1px solid #d6d6d6;
	font: bold 11px dotum,tahoma,sans-serif;
	color: #333;
	margin-bottom: 3px;
	padding: 0 8px 3px 0;
}

/* play button */
.play-button-outer {
    margin: 25% auto;
    width: 10em;
    height: 10em;
    background-color: rgba(0, 0, 0, .25);
    cursor: pointer;
}

.play-button {
    margin: 0 auto;
    top: 25%;
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2.5em 0 2.5em 5em;
    border-color: transparent transparent transparent #000;
    opacity: .75;
}

.play-button-outer:hover {
    background-color: rgba(0, 0, 0, .5);
}

.play-button-outer:hover .play-button {
    opacity: 1;
}

/* Videos */
.videos, .video__osenstory {
    text-align: center;
}

.video__osenstory {
	background-color: #ededed;
}

.videos .highlight, .video__osenstory .highlight {
	color: deeppink;
}

.video__osenstory-topline {
	margin-top: 1.5em;
	height: 4px;
	background: url('//file.osen.co.kr/mobile2/images/common/bg_osen_flash.jpg') repeat-x left bottom;
}

.videos__head-decoration--line {
    margin-top: 1em;
    border: 0;
    border-top: 3px double darkgrey;
}

.video__osenstory > h2 {
	padding: 15px 10px 0 10px;
}

.videos__link, .video__osenstory-link {
	display: block;
}

.videos__link {
    margin-top: 20px;
}

.videos .videos__link:hover {
    color: #333;
    text-decoration: none;
}

.videos .videos__link:hover .videos__title {
    color: darkorange;
}

.video__osenstory-content {
	display: none;
}

.videos__content {
	margin-bottom: 0.75em;
}

.videos__img, .video__osenstory-img {
	position: relative;
	margin: 0 auto 0.5em auto;
}

.videos__img > img, .video__osenstory-img > img {
	width: 100%;
}

.videos__img .play-button-outer, .video__osenstory-img .play-button-outer {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -38px 0 0 -38px;
	width: 76px;
	height: 76px;
}

.videos__img .play-button-outer > .play-button,
.video__osenstory-img .play-button-outer > .play-button {
	border-width: 20px 0 20px 35px;
	border-color: transparent transparent transparent #fff;
}

.videos__title, .video__osenstory-title {
	font: normal 16px dotum,sans-serif;
}

.videos__title, .videos__caption {
    text-align: left;
}

.video__osenstory-title {
	color: black;
}

.osenFlash.videos > h3 {
    margin: -26px auto 0 auto;
    width: 90px;
    font-size: 20px;
    text-align: center;
    background-color: #eaedee;
}

.osenFlash .videos__img {
    height: 200px;
    overflow: hidden;
}

.osenFlash .videos__img > img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    max-height: 100%;
    transform: translateX(-50%) translateY(-50%);
}

.osenFlash .videos__title {
    margin-top: 1em;
    height: 45px;
    overflow: hidden;
    line-height: 1.5;
    color: deeppink;
}

.osenFlash .videos__caption {
    margin-top: 0.5em;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
}

#aside2 .videos {
    margin-bottom: 20px;
    background-color: #eaedee;
    border: 1px solid #ccc;
}

.videos > h3 {
    padding: 10px;
    text-align: left;
    font-size: 16px;
}

#aside2 .videos__link {
    margin-top: 0;
}

#aside2 .videos__title {
    padding: 3px 10px;
    font: bold 14px dotum,sans-serif;
    color: deeppink;
}

#aside2 .videos__link:hover .videos__title {
    color: darkorange;
    text-decoration: underline;
}

#aside2 .videos__caption {
    padding: 0 10px 10px 10px;
}
